@font-face {
	font-family: 'DIN-Bold';
	src: url('../fonts/DIN-Bold.eot');
	src: url('../fonts/DIN-Bold.eot?iefix') format('eot'),
		url('../fonts/DIN-Bold.woff') format('woff'),
		url('../fonts/DIN-Bold.ttf') format('truetype'),
		url('../fonts/DIN-Bold.svg#svgDIN-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DIN-Light';
	src: url('../fonts/DIN-Light.eot');
	src: url('../fonts/DIN-Light.eot?iefix') format('eot'),
		url('../fonts/DIN-Light.woff') format('woff'),
		url('../fonts/DIN-Light.ttf') format('truetype'),
		url('../fonts/DIN-Light.svg#svgDIN-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DIN-Medium';
	src: url('../fonts/DIN-Medium.eot');
	src: url('../fonts/DIN-Medium.eot?iefix') format('eot'),
		url('../fonts/DIN-Medium.woff') format('woff'),
		url('../fonts/DIN-Medium.ttf') format('truetype'),
		url('../fonts/DIN-Medium.svg#svgDIN-Medium') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* HTML Defaults and Generics Classes */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
	margin: 0; 
	padding: 0;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
	   display:block;
}

body { 
	background: #fff; 
	color: #444;
	font: 68.75%/1.365 Arial, Helvetica, sans-serif;
	overflow-y: scroll;
}

h1 { 
	font-size: 1.5em; 
}
h2 { 
	font-size: 1.3em; 
}
h3 { 
	font-size: 1.2em;
}
h4 { 
	font-size: 1.1em;
}
p { 
	font-size: 1em;
}
	

table { 
}
	caption { 
		font-size: 1em; 
		text-align: left;
	}
	th { 
		font-size: 1em;
		text-align: left;
	}
		th th {
			font-size: 1em;
		}
	td { 
		padding: 0;
		font-size: 1em;
	}
		td td {
			font-size: 1em;
		}

ul, ol {
	list-style: none;
}
	li {
		font-size: 1em;
	}
		li li {
			font-size: 1em;
		}

hr {
	border: 0; 
	height: 1px; 
	background: #999;
    margin-bottom: 21px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding-bottom: 0;
    width: 650px;
}

a, a:link, a:visited {
	color: #4095f5;
	text-decoration: none;
}
	a:hover, a:active {
		outline: none;
		text-decoration: underline;
	}

img { 
	border: none;
}

input, select, textarea {
	font: 1em Arial, Helvetica, sans-serif;
}
input[type="search"] {
	-webkit-appearance: textfield;
}
input.placeholder {
	color: #7f7f7f;
}
select:focus,
input:focus {
	outline-width:0;
}
textarea {
	overflow: auto;
}
button {
	overflow: visible;
	width: auto; 
}
		
/* Helper Classes */
		
.hide-screen {
	position: absolute;
		left: -999em;
}

.hiddencontent {
	display: none !important;
}

br.clearer {
	clear: both;
	font-size: 0px;
	height: 0px;
	line-height: 0px;
	overflow: hidden;
}

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
#tabs {
	display: inline;
	float: left;
	margin: 0 0 0 6px;
	width: 668px;
}
	#tabs ul#tabLinks {
		display: inline;
		float: left;
		height: 24px;
	}
		#tabs ul#tabLinks li {
			display: inline;
			float: left;
			height: 24px;
			margin: 0 3px 0 0;
		}
			#tabs ul#tabLinks li a {
				background: url(../../img/homepage/tab-bg.gif) 0 0 repeat-x;
				border: 1px solid #ccc;
				border-bottom: none;
				-moz-border-radius: 6px 6px 0px 0px;
				-webkit-border-radius: 6px 6px 0px 0px;
				border-radius: 6px 6px 0px 0px;
				color: #666;
				display: block;
				float: left;
				font-size: 12px;
				height: 24px;
				line-height: 24px;
				outline: none;
				padding: 0 20px;
			}
				#tabs ul#tabLinks li a.selected {
					color: #333;
					font-weight: bold;
				}
				#tabs ul#tabLinks li a:hover,
				#tabs ul#tabLinks li a:active {
					text-decoration: underline;
				}
					#tabs ul#tabLinks li a.selected:hover,
					#tabs ul#tabLinks li a.selected:active {
						text-decoration: none;
					}
	#tabs .tabContent {
		border-top: 1px solid #ccc;
		display: none;
		float: left;
		padding: 28px 0 10px 0;
		width: 668px;
	}
		#tabs .tabActive {
			display: block;
		}
		#tabs .tabContent p {
			color: #333;
			font-size: 12px;
			line-height: 21px;
			margin: 0 0 20px 0;
		}
		#tabs .tabContent p strong {
			color: #999;
			font-size: 14px;
		}
		#tabs .tabContent p a {
			color: #4095f5;
			font-size: 14px;
			font-weight: bold;
			text-decoration: underline;
		}
			#tabs .tabContent p a:hover,
			#tabs .tabContent p a:active {
				text-decoration: none;
			}
		#tabs .tabContent a.more {
			color: #4095f5;
			font-size: 12px;
			font-weight: bold;
			text-decoration: underline;
			float: right;
		}
			#tabs .tabContent a.more:hover,
			#tabs .tabContent a.more:active {
				text-decoration: none;
			}